Ayuda

2

Which version of werkzeug for which version of openerp ?

Avatar
SISalp

hello,

Having problem to get any pdf out of openerp 6.1 using werkzeug 0.9.4, I downgraded werkzeug to 0.8.3 and it solved the problem. [nightly build 6.1-20131012-233317]

Nevertheless, openerp 6.0 and 7.0 are OK with both werkzeug 0.8.3 and werkzeug 0.9.4

Can someone confirm the correct version dependencies ?

Thank you

1 Comentario
Avatar
Descartar

Hi I tried to print a PDF from Openerp 7.0 using the Werkzeug-0.9.4, but what i found is it is raising some JSON error saying expected bytes<br> Reverting back to Werkzeug-0.8.3 solved my Problem. I think only Werkzeug-0.8.3 suites for current Openerp 6.0 and 7.0 versions.

2 Respuestas
0
Avatar
Stillpham
Best Answer

Dear,

How to check current version of werkzeug and python of odoo on Windows and Ubuntu?


Thanks

Still

Avatar
Descartar
0
Best Answer

Hello, 

you can find the correct version of werkzeug in requirement.txt file located in every addons.


Avatar
Descartar